### Constant

# WPEPlatform SETTING_CREATE_VIEWS_WITH_A_TOPLEVEL

#### Declaration

    #define WPE_SETTING_CREATE_VIEWS_WITH_A_TOPLEVEL "/wpe-platform/create-views-with-a-toplevel"

#### Description

By default, when a `WPEView` is created, a `WPEToplevel` is also created and set as the toplevel of the newly created view. This setting allows to create views wihtout a toplevel set, for applications that want to handle the toplevels themselves, for example to create a multiview toplevel.

VariantType: boolean

Default: true.